body {
  background-color: #d8e9e6;
  background-image: url("/images/conv-charts-ar.png");
  }

div {
  background-color: #f4f3ec;
  padding: 10px 50px 10px 50px;
  width: 50%;
  margin-top: 75px;
  margin-bottom: 75px;
  margin-left: auto;
  margin-right: auto;
  }

h1 {
  color: #2b2c75;
  font-family: sans-serif;
  font-weight: 200;
  }

h2 {
  color: #2b2c75;
  font-family: sans-serif;
  font-weight: 200;
  }

p {
  color: #2b2c75;
  font-family: sans-serif;
  font-weight: 100;
  }

li {
  color: #2b2c75;
  font-family: sans-serif;
  font-weight: 100;
  }

a {
  color: #2b2c75;
  }